Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25475

Description

The tooltip for the "Create spatial index" combobox in the New GeoPackage Layer windows says "Add an integer id field as the primary

key for the new layer".

I guess it's just a mistake? Or it tries to say the creation the PKEY is forced? But it seems the PKEY column is always created...

Associated revisions

Revision 79e27895 - 2017-12-05 03:07 PM - Borys Jurgiel

Fix a tooltip (backport from 3.0). Fixes #17578

History

#1 - 2017-11-30 04:31 AM - Giovanni Manghi

- Subject changed from A strange tooltip for GeoPackage's Create spatial index to Wrong tooltip for GeoPackage's Create spatial index

#2 - 2017-12-05 03:07 PM - Borys Jurgiel

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|79e27895c58f4649a20aabc12bb38f1e4d5ccb99.

#3 - 2017-12-05 03:08 PM - Borys Jurgiel

- Resolution set to fixed/implemented

Borys Jurgiel wrote:

Applied in changeset commit:qgis|79e27895c58f4649a20aabc12bb38f1e4d5ccb99.
